## org.apache.tools.ant.taskdefs
Class PropertyHelperTask.DelegateElement

    java.lang.Object
      org.apache.tools.ant.taskdefs.PropertyHelperTask.DelegateElement

Enclosing class:
  PropertyHelperTask

    public final class PropertyHelperTask.DelegateElement

extends java.lang.Object

Nested delegate for refid usage.

Method Summary
`java.lang.String` `getRefid()` Get the refid.
`void` `setRefid(java.lang.String refid)` Set the refid.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getRefid

    public java.lang.String getRefid()

  Get the refid.

  Returns:
    String

### setRefid

    public void setRefid(java.lang.String refid)

  Set the refid.

  Parameters:
    `refid` - the String to set